RubyGems Navigation menu

dependabot-github_actions 0.216.0

Dependabot-GitHub_Actions provides support for bumping GitHub Actions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.237.0 - November 21, 2023 (10,5 KB)
  2. 0.236.0 - October 26, 2023 (10 KB)
  3. 0.235.0 - October 19, 2023 (10 KB)
  4. 0.234.0 - October 12, 2023 (10 KB)
  5. 0.233.0 - October 06, 2023 (10 KB)
  6. 0.216.0 - April 12, 2023 (10,5 KB)
Mostrar todas las versiones (390 total)

dependencias de Runtime (1):

dependabot-common = 0.216.0

dependencias de Development (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.48.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

a8368f347fedc97ea219f6cc9aee007e8f5de627126b0f8a3c1b7f68dba08480

Total de descargas 1.494.834

Para esta versión 406

Licencia:

Nonstandard

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: >= 3.1.0

Enlace: